@charset "UTF_8";
/*
________________________________________________________________________________________________________________________________________________________________________________
___________________________________________________________________________________&&&_&_______&__&&&___________________________________________________________________________
_________________________________________________________________________________&&&&&&&&&&&&_&&_&&&&&&&&_______________________________________________________________________
___________________________________________________________________&&_&&&&&&&&__&&&_&_&_&&&&&&&&&&&_&&&&&&&__&&_________________________________________________________________
_________________________________________________________________&&&&&_&&__&&_&___&&&_&_&&&&&&&&&&&_&&&&&_&_&&&&_&&_&___________________________________________________________
_________________________________________________________________&&&&_&&_&&_&_&&_&&&&__&&&&&&_&&&&&&&&&&&&&_&_&&&_&_____________________________________________________________
_________________________________________________________&&&&&__&&&&&&&_&&&_&&_&&&&&&&&&&&&&&_&&&&&&&&&&&&&&&_&&&&&&&&&_________________________________________________________
________________________________________________________&&&&&&&&&&__&&&_&&&&&&&&&&&&&__&___&_&&&&&_&_&&&&&&&&&__&_&&&&&&&&______________________________________________________
_______________________________________________________&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&_&_&_&&&&&&&&_&&&__&&&_&__&&&_&&&__&&____________________________________________________
__________________________________________________&&&_&&&&&&_&&&&&_&&_&&_&&_&__&&_&&_&_&&_&&&&_&&_&&&&&&&&&&&&_&&&&&_&&&&&&&&&_&________________________________________________
_________________________________________________&&&&&&&_&&&&&&&&&&&&_&_&&&&_&&&_&&&&&&_&_&_&&_&&_&__&&&&&&&&&&&&&&&&&&&&&&_&&&&&_______________________________________________
______________________________________________&&&_&&&&&_&&&&&&&&_&&_&&&&&&&&&&&&&&&_&&&&&&&&&_&_&&&_&&&&&&&&&&&&&&&&&&&&&&&&__&&&&_&&___________________________________________
_____________________________________________&&&&&&&&&&&&&&&&&_&___&&&&_&&&_&_&&&&_&&&&_&&&&&&&&&&_&&&&&&_&&_&&_&&&&_&&&_&&&&&&&&&&&&&&&________________________________________
_____________________________________________&&&__&&&&&&&&_&&&&&&&&&&&&&&&&_&&&&_&_&&&&&_&&&_&&_&&_&&&&_&_&&&__&&&&&&&&&&&&__&&&&&&_&_&_&_______________________________________
_____________________________________________&__&&&&&&&&&&&&&___&&&&_&&&&_&&&__&&&&&&&&&&&&__&_&&&&&&&&&&&&&&&&&&_&&&&_&&&_&____&&&&_&&&&_______________________________________
_______________________________________________&&_&&&&_&&&&&_&&&&&__&&&&&&_&&&&&&&_&&&&&__&&_&_&&&&_&_&&&&_&_&&&&&&&&&&_&_&&&_&_&_&&&&&&&&______________________________________
____________________________________________&&&&&&&&_&&_&&&&&&&&&&&&&&&&&&&_&_&_&&&_&_&&&&&&&&_&&_&&&&__&_&_&&&&&&&&&&&&&_&_&___________________________________________________
_____________________________________________&&&_&&&&&&&&&&&&&&&&&__&&&&&&&&&&&&__&_&__&_&&_&&&&&&&&&&&&&&&&&_&_&&&&&&&&&&&&&_&&________________________________________________
_______________________________________________&&&&&&&&&&&&&&&&__&&&_&&&&&_&&_&&__&&_&_&&_&_&_&&_&&&_&&__&&&&_&&&&&&_&&&&&&_&&&&________________________________________________
______________________________________&&&_&&___&&&&&_&&&__&__&&_&&&__&&&&&&&_&_&&__&&_&&&_&&&_&&__&&&__&&&&_&&&&&&_&&&&&_&&&&__&&_______________________________________________
_____________________________________&_&&&&&&&__&&&_&&&__&&__&&&&&&&&&&&_&_&&&&&&&&&&_&&_&&&&_&&&___&____&&&&_&&&&__&__&_________&&&____________________________________________
___________________________________&&&&_&_&&_&&_&&&&&&&&&&&&&&&&&&&_&&&&&_&&_&&&&&_&&&&&&&&&_&&&___&__&&&&&&&&&&&&&____&____&&&&_&&&__&&&_______________________________________
_________________________________&_&&_&&_______&_&&&&&&&&&_&_&&___&_&_&&&_&_&&&&&&&&&&&_&&&&&&&___&&_&___&&&_&&&&&&__&&_&&&&_&&&__&&&_&&&&&&&___________________________________
________________________________&&&&&_&&__&&&_&_&&&_&___&&&&_&&_&&&&&&__&&&&&&&&&&__&&_&&&&&&&&&&&&&_&_&&_&&&&&&&&&&&&&&&&_&&&&&&&&&&&&&&&&&____________________________________
________________________________&&&&_&_&&&_&&&_&&&&&&_&&&&&&&&_&&&&&&&&&&&&&___&&&_&&&_&_&&&___&&&&&&&&&&&&_&&_&&_&&&&&&&&_&&&&&&&_&&&__&_&&&&__________________________________
_____________________________________&_&&&_&&_&_&___&_&&&&_&_&&&&&&&&&&&________&&_&_&&_&&&&_&&&&&_&&&&&&&&&&_&&&_&_&_&&_&&&&&&&&&&&__&&&&&__&&_________________________________
____________________________________&&&___&__&&&&&__&&&&&__&&&&&&&&&&_&_&_&&&&&___&&_&&&&&&_&&_&&_&&&&&&&_&&&&&&&&&&______&&_&&&&&&&&&&&&&&&__&_________________________________
________________________________________&_&__&&&&__&&&&&&&_&_&&&&&&_&&&&&&&&_&&&&_&&___&&&&&__&_&&&&__&&&&_&&&&&_&&&&_______&&&&&&&_&&&_&&&&&&__________________________________
________________________________________&&&&&&_&_&__&&&&&&&&&&&&&_&&&&&&&&__&&&&&&&&___&&&&&_&&&&&&&&_&&&&&&_&&&___&&_&&&_&&_&&_&&_&&_&&&&_&&_&_________________________________
_______________________________________&&&&&_&&&&&&&___&&&&&&___&&&&&&&&&&___&&&&&&&&__&&&&&&__&&&&&&&&&&&&&_&_&_&&&_&____&&&__&_&&&_&_&____&&__________________________________
_________________________________________&&_&&&&&_&&_&&&_&_&&_&&_&&&&&&&&&&&&_&&&&_&&&_&&&&&_&&_&&&&_&_&&&&_&&&&&&__&_____&_&&&&_&&&&&_&________________________________________
__________________________________________&&&&&&_&&_&&&_&&__&&_____&_&&_&_&&&_&&&&&_&&&&&&&&&&&&&&_&&&_&___&&&&&&_&&&&_&&&&&__&___&&__&&&_______________________________________
____________________________________________&&&___&&__&____&&_______&________&&&&&_&&&&&&&&_&&&_&_&&_&&&&&&&&_&&&_&&&&___&&&_&__________________________________________________
_____________________________________________&___________________________________&&__&&&&&___&&&____&__&&&_&&&___&&_____&&&&&&&&________________________________________________
___________________________________________________________________________________&&_&&&&_&&_______&__&____&&____&_______&&_&_&________________________________________________
_____________________________________________________________________________________&&&&&&&________________________________&&&_________________________________________________
_____________________________________________________________________________________&&&&&&_____________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
_____________________________________________________________________________________&&&&&______________________________________________________________________________________
____________________________________________________________________________________&&&&&&&_____________________________________________________________________________________
___________________________________________________________________________________&&&&&&&&&____________________________________________________________________________________
___________________________________________THIS WEBSITE DESIGNED AND BUILT WITH TENDER, LOVING CARE, ENTIRELY BY HAND AND JUST FOR YOU__________________________________________
_____________________________________________IN BUCOLIC HOPEWELL, NEW JERSEY, BY BESLER & SONS, LLC HTTPS://WWW.BESLERANDSONS.COM/______________________________________________
*/

/*
_______________________
______ CSS RESET ______
_______________________
*/

* {
	margin: 0;
	padding: 0;
}

html,body {
	width: 100%;
	height: 100%;
}

	body {
		font-family: sans-serif;
	}

/* _=_=_=_=_=_=_=_=_=_=_=_=_=_=_=
_=_=_= CSS3 KEYFRAMES RULE =_=_=_
=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_= */

	@keyframes scale-vertical {
		0%		{transform: scaleY(1);}
		50%		{transform: scaleY(0);}
		100%	{transform: scaleY(1);}
	}

/* _=_=_=_=_=_=_=_=_=_=_=_=_=_=_=
_=_=_= HTML5 SEMANTIC TAGS =_=_=_
=_=_=_=_=_=_=_=_=_=_=_=_=_=_=_ */

main {
	width: 100%;
	height: 100%;
}

	header {
		position: absolute;
		left: -100%;
		top: -100%;
	}

	section {
		width: 100%;
		height: 50%;
	}

		article {
			width: 4.166666666666667%;
			height: 100%;
			float: left;
			animation: scale-vertical 5s infinite;
			box-shadow: 10px 10px 10px gray;
		}

			section.row-top article {
				transform-origin: center bottom;
			}

			section.row-bottom article {
				transform-origin: center top;
			}


/* _=_=_=_=_=_=_=_=_=_=_=_=
_=_=_= COLOR CLASSES =_=_=_
=_=_=_=_=_=_=_=_=_=_=_=_= */

.maroon {
	background-color: #800000;
	animation-delay: 0s;
}

.crimson {
	background-color: #dc143c;
	animation-delay: 0.25s;
}

.red {
	background-color: #f00;
	animation-delay: 0.5s;
}

.tomato {
	background-color: #ff6347;
	animation-delay: 0.75s;
}

.coral {
	background-color: #ff7f50;
	animation-delay: 1s;
}

.orange {
	background-color: #ffa500;
	animation-delay: 1.25s;
}

.gold {
	background-color: #ffd700;
	animation-delay: 1.5s;
}

.yellow {
	background-color: #ff0;
	animation-delay: 1.75s;
}

.greenyellow {
	background-color: #adff2f;
	animation-delay: 2s;
}

.palegreen {
	background-color: #98fb98;
	animation-delay: 2.25s;
}

.green {
	background-color: #0f0;
	animation-delay: 2.5s;
}

.springgreen {
	background-color: #00ff7f;
	animation-delay: 2.75s;
}

.cyan {
	background-color: #0ff;
	animation-delay: 3s;
}

.aquamarine {
	background-color: #7fffd4;
	animation-delay: 3.25s;
}

.turquoise {
	background-color: #40e0d0;
	animation-delay: 3.5s;
}

.dodgerblue {
	background-color: #1e90ff;
	animation-delay: 3.75s;
}

.royalblue {
	background-color: #4169e1;
	animation-delay: 4s;
}

.blue {
	background-color: #00f;
	animation-delay: 4.25s;
}

.indigo {
	background-color: #4b0082;
	animation-delay: 4.5s;
}

.rebeccapurple {
	background-color: #639;
	animation-delay: 4.75s;
}

.purple {
	background-color: #800080;
	animation-delay: 5s;
}

.darkorchid {
	background-color: #9932cc;
	animation-delay: 5.25s;
}

.magenta {
	background-color: #f0f;
	animation-delay: 5.5s;
}

.violet {
	background-color: #ee82ee;
	animation-delay: 5.75s;
}
